in

ACTUALIZACIÓN DE SEGURIDAD IMPORTANTE

A través del portal www.urbanterror.net se disparó la alerta sobre un exploit que ya hace varios meses viene atacando los servidores a través del sistema de votaciones.

Este exploit que ya había sido usado para atacar en los servidores de la comunidad, funciona al momento de llamar a votación pero fuera de los renglones que permite el cvar «g_allowvote» inicialmente produciendo una caida del servidor. Actualmente este exploit esta siendo usado para robar el control del servidores en Europa y ya la gente de UrbanTerror.net ha desarrollado un parche de seguridad o archivo bin para Linux 32bits que será incluido para los próximos lanzamientos de ioq3ut4, el cual es importante que los administradores cuyos servers estén bajo plataforma Linux implementen.

Pueden realizar la descarga desde aqui: ftp://ftp.snt.utwente.nl/pub/games/urbanterror/iourbanterror/ioUrTded.i386

 

Fuente: www.urbanterror.net

What do you think?

Written by Richzendy

Comments

Deja un comentario

Loading…

0

Comments

0 comments

Vídeo Promocional de la Liga de UrT Latinoamericana

UrtLA